/* HTML Global style
--------------------------------------------- */
html {
  box-sizing: border-box;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline;
  position: relative;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

a,
button,
input:focus,
input[type=button],
input[type=submit],
textarea:focus,
.wp-block-button__link {
  transition: all 0.4s ease-in-out;
}

a,
a:focus,
a:hover {
  text-decoration: none;
  color: var(--wp--preset--color--primary);
}

.wp-block-comment-template .wp-block-comment-content a,
.entry-content a {
  text-decoration: none;
}

.wp-block-comment-template .wp-block-comment-content a:hover,
.entry-content a:hover {
  text-decoration: none;
  color: var(--wp--preset--color--primary);
}

ol,
ul {
  margin: 0 0 var(--wp--style--block-gap);
  padding: 0;
  list-style-position: inside;
}

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 1rem;
}

p {
  margin-bottom: var(--wp--style--block-gap);
}

b,
strong {
  font-weight: var(--wp--preset--font-size---medium);
}

blockquote {
  border-left: 3px solid var(--wp--preset--color--primary);
  padding-left: 1.5rem;
  padding-top: 0.6rem;
  padding-bottom: 0.6rem;
  margin-bottom: var(--wp--style--block-gap);
}
blockquote > *:first-child {
  margin-top: 0;
}
blockquote > *:last-child {
  margin-bottom: 0;
}

img {
  max-width: 100%;
  height: auto;
}

.wp-block-separator {
  border-color: var(--wp--preset--color--primary);
  margin-bottom: var(--wp--style--block-gap);
}

.wp-block-code {
  white-space: pre-wrap;
  padding: 8px;
  background-color: #eee;
}

code {
  background: #eee;
  padding: 2px;
}

.wp-block-details summary + * {
  margin-top: 10px;
}

/* Forms
--------------------------------------------- */
input,
select,
textarea,
.wp-block-search__input {
  background-color: var(--wp--preset--color--base);
  border: none;
  border-radius: 6px;
  color: var(--wp--preset--color--secondary);
  font-family: var(--wp--preset--font-family--cerebri-sans);
  font-size: var(--wp--preset--font-size--small);
  font-weight: bold;
  padding: 25px 20px;
  width: 100%;
  margin-bottom: 10px;
}

input[type=button],
input[type=submit] {
  background-color: var(--wp--preset--color--primary);
  border-radius: 6px;
  border-color: var(--wp--preset--color--primary);
  border-width: 1px;
  border-style: solid;
  color: var(--wp--preset--color--base);
  font-family: inherit;
  font-size: var(--wp--preset--font-size--medium);
  font-weight: 700;
  line-height: inherit;
  padding: 0.914rem 2.25rem;
  width: auto;
}

input[type=button]:hover,
input[type=submit]:hover,
button:hover {
  background-color: var(--wp--preset--color--base);
  color: var(--wp--preset--color--primary);
  cursor: pointer;
}

input[type=checkbox],
input[type=image],
input[type=radio] {
  width: auto;
}

input[type=email],
input[type=search],
input[type=text],
input[type=phone],
textarea {
  transition: 0.4s ease all;
}

input[type=email]:hover,
input[type=search]:hover,
input[type=phone]:hover,
input[type=text]:hover,
textarea:hover {
  border-color: var(--wp--preset--color--secondary);
  transition: 0.3s ease all;
}

input[type=button],
input[type=email],
input[type=search],
input[type=submit],
input[type=text],
textarea {
  -webkit-appearance: none;
}

input[type=button],
input[type=email],
input[type=submit],
input[type=text],
textarea {
  margin-bottom: 20px;
}

::-moz-placeholder {
  color: var(--wp--preset--color--secondary);
  font-size: var(--wp--preset--font-size--small);
  opacity: 1;
}

::placeholder {
  color: var(--wp--preset--color--secondary);
  font-size: var(--wp--preset--font-size--small);
  opacity: 1;
}

:-ms-input-placeholder {
  color: var(--wp--preset--color--secondary);
  font-size: var(--wp--preset--font-size--small);
  opacity: 1;
}

::-ms-input-placeholder {
  color: var(--wp--preset--color--secondary);
  font-size: var(--wp--preset--font-size--small);
  opacity: 1;
}

.nf-field-container {
  margin-bottom: 10px;
}

.editor-styles-wrapper a {
  text-decoration: none !important;
}

/* Theme specific style
--------------------------------------------- */
/* Menu style - Start */
.wp-block-navigation .wp-block-navigation-item.current-menu-item .wp-block-navigation-item__content {
  color: var(--wp--preset--color--primary);
}

.wp-block-navigation__responsive-container-close svg, .wp-block-navigation__responsive-container-open svg {
  width: 30px;
  height: 30px;
}

.wp-block-navigation .wp-block-navigation-item .wp-block-navigation-item__content:hover {
  color: var(--wp--preset--color--primary) !important;
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
  .wp-block-navigation .wp-block-navigation__container,
  .wp-block-navigation .wp-block-page-list {
    gap: 22px;
  }
}
@media (min-width: 992px) {
  .wp-block-navigation .wp-block-navigation__container,
  .wp-block-navigation .wp-block-page-list {
    row-gap: 6px !important;
  }
}
@media screen and (max-width: 991px) {
  .wp-block-navigation:not(.has-background) .wp-block-navigation__responsive-container.is-menu-open {
    background-color: var(--wp--preset--color--primary);
    color: var(--wp--preset--color--base);
  }
  .wp-block-navigation__responsive-container-open:not(.always-shown) {
    display: flex !important;
  }
  .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
    display: none !important;
  }
  .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content {
    gap: 0 !important;
  }
  .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content ul + ul li:first-child {
    border-top: none !important;
  }
  .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container,
  .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content ul,
  .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation-item,
  .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation-item__content {
    width: 100%;
  }
  .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container,
  .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content ul {
    gap: 0 !important;
  }
  .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation-item {
    border-bottom: 1px solid #fff;
  }
  .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation-item:first-child {
    border-top: 1px solid #fff;
  }
  .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation-item__content {
    line-height: 3.5;
  }
  .wp-block-navigation .wp-block-navigation-item.current-menu-item .wp-block-navigation-item__content {
    color: var(--wp--preset--color--contrast);
  }
  .main-footer .wp-block-navigation .wp-block-navigation-item.current-menu-item .wp-block-navigation-item__content {
    color: var(--wp--preset--color--primary);
  }
}
/* Menu style - End */
/* Header style - Start */
.main-header {
  position: fixed;
  width: 100%;
  z-index: 2;
  top: 50px;
  transition: all 0.4s;
}

.main-header .wp-block-navigation + .wp-block-buttons .wp-block-button .wp-block-button__link {
  white-space: nowrap;
}

.has-modal-open .is-menu-open .wp-block-navigation__responsive-dialog {
  margin-top: 30px;
}

.main-header > .wp-block-group {
  box-shadow: 2px 3.464px 7px rgba(0, 0, 0, 0.15);
  border: 1px solid #f1f1f1;
}

.site-logo {
  white-space: nowrap;
}

.site-logo a {
  color: var(--wp--preset--color--contrast) !important;
}

@media screen and (max-width: 580px) {
  .main-header {
    top: 30px;
  }
  .main-header > .wp-block-group {
    min-height: 80px !important;
  }
  .main-header .wp-block-navigation + .wp-block-buttons {
    display: none;
  }
}
/* Header style - End */
/* Footer style - Start */
.newsletter-form form {
  position: relative;
}

.newsletter-form form p {
  margin: 0;
}

.newsletter-form form br {
  display: none;
}

.newsletter-form form input {
  margin: 0;
}

.newsletter-form form input[type=submit] {
  position: absolute;
  margin: 0;
  right: 5px;
  top: 5px;
}

.newsletter-form form input[type=email] {
  background: var(--wp--preset--color--base) url("../../images/envelope-footer.svg") no-repeat;
  background-size: 24px 16px;
  background-position: 20px center;
  padding-left: 56px;
}

@media screen and (max-width: 480px) {
  .newsletter-form form input[type=submit] {
    position: relative;
    right: 0;
    top: 15px;
  }
}
.newsletter-form .wpcf7-form {
  position: relative;
}

.newsletter-form .wpcf7-form p {
  margin: 0;
}

.newsletter-form .wpcf7-form input {
  margin: 0;
}

.newsletter-form .wpcf7-form input[type=submit] {
  position: absolute;
  margin: 0;
  right: 5px;
  top: 5px;
}

.newsletter-form .wpcf7-form .wpcf7-spinner {
  position: absolute;
  margin-bottom: 0;
  top: 24px;
  right: -60px;
}

.wpcf7-form .wpcf7-response-output {
  margin: 15px 0 0 0 !important;
  border-width: 1px !important;
}

.footer-icons .icon-group {
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-color: rgba(255, 255, 255, 0.3);
}

.footer-icons .icon-group figure {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
}

.footer-icons .icon-group .components-resizable-box__container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer-icons .icon-group figure img {
  width: 20px;
  height: 20px;
}

.wp-block-separator.is-style-default, .wp-block-separator.is-style-wide {
  height: 1px;
  border: 0px;
}

@media screen and (min-width: 782px) and (max-width: 1024px) {
  .main-footer .wp-block-columns.footer-cols .wp-block-column:first-child {
    flex-basis: 38% !important;
  }
  .main-footer .wp-block-columns.footer-cols .wp-block-column:nth-child(2) {
    flex-basis: 42% !important;
  }
  .main-footer .wp-block-columns.footer-cols .wp-block-column:nth-child(3) {
    flex-basis: 20% !important;
  }
}
@media screen and (max-width: 781px) {
  .main-footer .wp-block-columns.footer-cols {
    gap: 50px;
  }
}
@media screen and (max-width: 580px) {
  .newsletter {
    padding: 40px 20px !important;
  }
}
/* Footer style - End */
/* Theme general - Start */
.wp-block-cover {
  padding: 0 20px;
}

.wp-site-blocks > * + * {
  margin-block-start: 0;
}

body .is-layout-constrained > * + * {
  margin-block-start: 0;
}

.wp-block-post-date {
  position: relative;
  padding-left: 22px;
  line-height: 1;
  font-size: 14px;
}

.wp-block-post-date::before {
  content: "";
  position: absolute;
  top: auto;
  left: 0;
  width: 16px;
  height: 16px;
  background-image: url("../../images/calendar-icon.png");
  background-repeat: no-repeat;
  background-size: 16px;
}

body.single .wp-block-post-date::before {
  top: auto;
}

.wp-block-search .wp-block-search__inside-wrapper {
  border: none;
  border-radius: 6px;
  box-shadow: 2px 1.464px 12px rgba(0, 0, 0, 0.15);
}

.wp-block-search :where(.wp-block-search__button-inside .wp-block-search__inside-wrapper) {
  padding: 6px;
}

.wp-block-search .wp-block-search__inside-wrapper input {
  padding: 19px 20px;
  margin: 0;
}

.wp-block-search .wp-block-search__inside-wrapper .wp-block-search__button {
  margin: 0;
  background-color: var(--wp--preset--color--primary);
}

.wp-block-search .wp-block-search__inside-wrapper .wp-block-search__button:hover {
  background-color: var(--wp--preset--color--base);
}

@media screen and (max-width: 580px) {
  .wp-block-search .wp-block-search__inside-wrapper {
    width: 100% !important;
  }
  .error-404 > .wp-block-group {
    padding-top: 120px !important;
    padding-bottom: 90px !important;
  }
}
.wp-block-query .wp-block-post {
  position: relative;
}

.wp-block-query .wp-block-post > .wp-block-group {
  transition: all 0.4s ease;
}

.wp-block-query .wp-block-post > .wp-block-group:hover {
  box-shadow: 0px 3.464px 20px rgba(0, 0, 0, 0.15);
}

.wp-block-query .wp-block-post .wp-block-read-more::before {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.wp-block-query .wp-block-query-no-results {
  display: block;
}

.wp-block-query .wp-block-post-template + .wp-block-query-no-results {
  display: none;
}

.wp-block-query .wp-block-query-pagination {
  margin-top: 50px;
}

.wp-block-query .wp-block-query-pagination + .wp-block-query-no-results {
  display: none;
}

.wp-block-query-pagination .wp-block-query-pagination-previous,
.wp-block-query-pagination .wp-block-query-pagination-numbers,
.wp-block-query-pagination .wp-block-query-pagination-next {
  margin: 0 !important;
}

.wp-block-query-pagination .wp-block-query-pagination-previous,
.wp-block-query-pagination .wp-block-query-pagination-next,
.wp-block-query-pagination .wp-block-query-pagination-numbers .page-numbers {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  border: 1px solid var(--wp--preset--color--primary);
  margin: 0px 5px;
}

.wp-block-query-pagination .wp-block-query-pagination-previous:hover,
.wp-block-query-pagination .wp-block-query-pagination-next:hover,
.wp-block-query-pagination .wp-block-query-pagination-numbers .page-numbers:hover {
  color: var(--wp--preset--color--base);
  background-color: var(--wp--preset--color--primary);
}

.wp-block-query-pagination .wp-block-query-pagination-previous,
.wp-block-query-pagination .wp-block-query-pagination-next,
.wp-block-query-pagination .wp-block-query-pagination-previous span.rich-text,
.wp-block-query-pagination .wp-block-query-pagination-next span.rich-text,
.wp-block-query-pagination .wp-block-query-pagination-previous span.rich-text span,
.wp-block-query-pagination .wp-block-query-pagination-next span.rich-text span {
  font-size: 0;
}

.wp-block-query-pagination .wp-block-query-pagination-previous span,
.wp-block-query-pagination .wp-block-query-pagination-next span {
  font-size: 16px;
  margin: 0;
}

.wp-block-query-pagination .wp-block-query-pagination-numbers {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.wp-block-query-pagination .wp-block-query-pagination-numbers .page-numbers.current {
  color: var(--wp--preset--color--base);
  background-color: var(--wp--preset--color--primary);
}

@media screen and (max-width: 781px) {
  .wp-block-query-pagination .wp-block-query-pagination-numbers {
    display: none;
  }
}
/* Theme general - End */
/* Page - Start */
@media screen and (max-width: 580px) {
  .page-default-banner .wp-block-cover .wp-block-cover__inner-container h1,
  .page-color-banner .wp-block-cover .wp-block-cover__inner-container h1 {
    margin-top: 100px !important;
    text-align: center !important;
  }
  .page-no-banner h1 {
    margin-top: 150px !important;
    text-align: center !important;
  }
}
/* Page - End */
/* Home Slider style - Start */
.slick-arrow-wrap.position-bottom {
  position: relative;
  max-width: var(--wp--style--global--wide-size);
  margin: 0 auto;
  padding: 0;
}

.slick-arrow-wrap.position-bottom .slick-arrow.slick-prev {
  position: absolute;
  left: 0px;
  bottom: 30px;
}

.slick-arrow-wrap.position-bottom .slick-arrow.slick-next {
  position: absolute;
  left: 82px;
  bottom: 30px;
}

.slick-arrow-wrap.position-bottom .slick-arrow svg #group3 {
  stroke: rgba(255, 255, 255, 0.3);
}

.wp-block-unified-blocks-carousel .slider-pagination-wrap {
  position: relative;
  max-width: var(--wp--style--global--wide-size);
  margin: 0 auto;
  padding: 0;
}

.wp-block-unified-blocks-carousel .slider-pagination-wrap .utk-slider-pagination {
  right: 10px;
  bottom: 48px;
  color: var(--wp--preset--color--base);
}

@media only screen and (max-width: 1280px) {
  .wp-block-unified-blocks-carousel .wp-block-unified-blocks-slide .wp-block-cover {
    min-height: 700px !important;
  }
}
@media only screen and (max-width: 1223px) {
  .slick-arrow-wrap.position-bottom {
    margin: 0;
  }
  .wp-block-unified-blocks-carousel .slider-pagination-wrap {
    margin: 0;
  }
  .slick-arrow-wrap.position-bottom .slick-arrow.slick-prev {
    left: 20px;
  }
  .slick-arrow-wrap.position-bottom .slick-arrow.slick-next {
    left: 102px;
  }
  .wp-block-unified-blocks-carousel .slider-pagination-wrap .utk-slider-pagination {
    right: 20px;
  }
}
@media only screen and (max-width: 768px) {
  .wp-block-unified-blocks-carousel .wp-block-unified-blocks-slide .wp-block-cover .wp-block-cover__inner-container h2 {
    font-size: 60px !important;
    margin-bottom: 20px;
  }
  .wp-block-unified-blocks-carousel .wp-block-unified-blocks-slide .wp-block-cover .wp-block-cover__inner-container .wp-block-buttons {
    margin-top: 20px !important;
  }
}
@media only screen and (max-width: 580px) {
  .wp-block-unified-blocks-carousel .wp-block-unified-blocks-slide .wp-block-cover {
    min-height: 600px !important;
  }
  .wp-block-unified-blocks-carousel .wp-block-unified-blocks-slide .wp-block-cover .wp-block-cover__inner-container h2 {
    font-size: 36px !important;
  }
  .wp-block-unified-blocks-carousel .wp-block-unified-blocks-slide .wp-block-cover .wp-block-cover__inner-container h2 br,
  .wp-block-unified-blocks-carousel .wp-block-unified-blocks-slide .wp-block-cover .wp-block-cover__inner-container p br {
    display: none;
  }
}
/* Home Slider style - End */
/* Our Services style - End */
.utk-cb-block {
  position: relative;
}

.utk-cb-block > .wp-block-group {
  height: 100%;
  transition: all 0.4s ease;
  display: flex;
  flex-wrap: wrap;
}

.utk-cb-block > .wp-block-group .utk-cb-heading,
.utk-cb-block > .wp-block-group .utk-cb-description,
.utk-cb-block > .wp-block-group .utk-cb-buttons {
  width: 100%;
}

.utk-cb-block > .wp-block-group .utk-cb-buttons {
  margin-block-start: 0px !important;
}

.utk-cb-block > .wp-block-group:hover {
  box-shadow: 0px 3.464px 20px rgba(0, 0, 0, 0.15);
}

.utk-cb-block .utk-cb-thumb-icon svg {
  fill: var(--wp--preset--color--primary);
}

.utk-cb-block:hover .utk-cb-thumb-icon {
  background-color: var(--wp--preset--color--primary);
}

.utk-cb-block:hover .utk-cb-thumb-icon img {
  filter: none !important;
}

.utk-cb-thumb-icon {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  width: 80px;
  height: 80px;
  padding: 15px;
  box-shadow: 1px 1.7px 25px 0 rgba(0, 0, 0, 0.1);
  border-radius: 20px;
  transition: all 0.4s ease;
}

.utk-cb-thumb-icon svg {
  width: 45px;
  height: 45px;
  margin: 0px !important;
  padding: 0px !important;
}

.utk-cb-block .wp-block-button__link {
  border: none !important;
}

.utk-cb-block .wp-block-button__link::before {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Our Services style - End */
/* card-blocks - Start */
.card-block-cols {
  display: flex;
  justify-content: center;
}

@media only screen and (max-width: 781px) {
  .card-blocks {
    padding-bottom: 280px !important;
  }
}
@media only screen and (min-width: 555px) and (max-width: 781px) {
  .wp-block-columns.card-block-cols {
    gap: 20px;
  }
  .wp-block-columns.card-block-cols:not(.is-not-stacked-on-mobile) > .wp-block-column {
    flex-basis: 48% !important;
    flex-grow: 0;
  }
}
@media only screen and (max-width: 555px) {
  .card-block-cols .wp-block-column .wp-block-image img {
    width: 100%;
  }
}
/* card-blocks - End */
/* Separator style - Start */
.vr-line {
  position: relative;
  border: none !important;
  height: 150px;
  margin: 0 !important;
  background: none !important;
}

.vr-line::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  background-color: #000000;
  height: 62px;
  width: 2px;
  opacity: 0.2;
  transform: translateY(-50%);
}

@media only screen and (max-width: 580px) {
  .vr-line {
    height: 130px;
  }
  .vr-line::before {
    height: 50px;
  }
}
/* Separator style - End */
/* Testimonials-slider - Start */
.testimonials-slider .wp-block-unified-blocks-slide {
  padding: 0px 10px;
}

.testimonials-slider .wp-block-unified-blocks-slide .wp-block-group {
  position: relative;
  box-shadow: 2px 3.464px 7px rgba(0, 0, 0, 0.15);
  transition: all 0.4s ease-in-out;
  margin: 180px 0 110px 0;
}

.testimonials-slider .wp-block-unified-blocks-slide.slick-current.slick-center .wp-block-group {
  transform: scale(1.5);
  z-index: 2;
}

.testimonials-slider .wp-block-group .wp-block-image.testimonial-quotes-img {
  margin-block-start: 14px !important;
  margin-block-end: 14px !important;
}

.testimonials-slider .wp-block-unified-blocks-slide .wp-block-group .testimonial-img {
  position: absolute;
  top: -58px;
  left: 50%;
  transform: translateX(-50%);
}

.testimonials-slider .slick-arrow-wrap.position-default .slick-arrow svg #group2,
.testimonials-slider .slick-arrow-wrap.position-bottom .slick-arrow svg #group2 {
  fill: var(--wp--preset--color--primary);
}

.testimonials-slider .slick-arrow-wrap.position-default .slick-arrow svg #group3,
.testimonials-slider .slick-arrow-wrap.position-bottom .slick-arrow svg #group3 {
  stroke: rgba(0, 0, 0, 0.2);
}

.testimonials-slider .slick-arrow-wrap.position-default .slick-arrow.slick-prev {
  left: -112px;
  transform: translateY(-40%);
}

.testimonials-slider .slick-arrow-wrap.position-bottom .slick-arrow.slick-prev {
  position: relative;
  left: auto;
  bottom: auto;
}

.testimonials-slider .slick-arrow-wrap.position-default .slick-arrow.slick-next {
  right: -112px;
  transform: scaleX(-1) translateY(-40%);
}

.testimonials-slider .slick-arrow-wrap.position-bottom .slick-arrow.slick-next {
  position: relative;
  left: auto;
  bottom: auto;
  right: auto;
  margin-left: 20px;
}

.testimonials-slider .utk-carousel-slider .slick-dots li button::before {
  color: rgba(0, 0, 0, 0.4);
}

.testimonials-slider .slider-pagination-wrap .utk-slider-pagination {
  color: rgb(0, 0, 0);
}

.testimonials-slider .slider-pagination-wrap .utk-slider-pagination .total {
  color: rgb(0, 0, 0);
}

/* @media only screen and ( max-width: 1400px ) { */
@media screen and (min-width: 1280px) and (max-width: 1400px) {
  .testimonials-slider .utk-carousel-slider {
    padding: 0 40px;
  }
  .testimonials-slider .slick-arrow-wrap.position-default .slick-arrow.slick-prev {
    left: -46px;
  }
  .testimonials-slider .slick-arrow-wrap.position-default .slick-arrow.slick-next {
    right: -46px;
  }
}
@media screen and (max-width: 1279px) {
  .testimonials-slider .wp-block-unified-blocks-slide.slick-current.slick-center .wp-block-group {
    transform: scale(1.4);
  }
  .testimonials-slider .slick-arrow-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .testimonials-slider .slick-arrow-wrap.position-default .slick-arrow,
  .testimonials-slider .slick-arrow-wrap.position-bottom .slick-arrow {
    position: relative;
  }
  .testimonials-slider .slick-arrow-wrap.position-default .slick-arrow.slick-prev,
  .testimonials-slider .slick-arrow-wrap.position-bottom .slick-arrow.slick-prev {
    left: 0;
    top: 0;
    transform: scale(0.7) translateY(0%);
  }
  .testimonials-slider .slick-arrow-wrap.position-default .slick-arrow.slick-next,
  .testimonials-slider .slick-arrow-wrap.position-bottom .slick-arrow.slick-next {
    right: 0;
    top: 0;
    transform: scale(0.7) scaleX(-1) translateY(0%);
  }
  .testimonials-slider .slick-arrow-wrap.position-bottom .slick-arrow.slick-next {
    margin: 0;
  }
  .testimonials-slider .wp-block-unified-blocks-slide .wp-block-group {
    margin: 180px 0 90px 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 800px) {
  .testimonials-slider .wp-block-unified-blocks-slide .wp-block-group {
    margin: 180px 0 80px 0;
    padding-top: 40px !important;
    padding-right: 20px !important;
    padding-bottom: 12px !important;
    padding-left: 20px !important;
  }
  .testimonials-slider .wp-block-unified-blocks-slide .wp-block-group .testimonial-img {
    top: -40px;
    width: 90px;
  }
  .testimonials-slider .wp-block-group .wp-block-image.testimonial-quotes-img {
    margin-block-start: 10px !important;
    margin-block-end: 10px !important;
    width: 20px !important;
  }
}
@media screen and (max-width: 767px) {
  .testimonials-slider .wp-block-unified-blocks-slide .wp-block-group {
    margin: 100px 0 20px 0;
    padding-top: 50px !important;
    padding-right: 22px !important;
    padding-bottom: 22px !important;
    padding-left: 22px !important;
  }
  .testimonials-slider .wp-block-unified-blocks-slide.slick-current.slick-center .wp-block-group {
    transform: scale(1);
  }
}
/* Testimonials-slider - End */
/* Embedded-video - Start */
.embedded-video {
  margin-top: -210px !important;
}

.embedded-video .wp-block-cover {
  border-radius: 50px;
}

.embedded-video .wp-block-cover .wp-block-cover__background {
  border-radius: 50px;
}

.embedded-video .wp-block-cover img {
  border-radius: 50px;
}

.embedded-video .wp-block-cover .wp-block-cover__inner-container {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.embedded-video .wp-block-cover .wp-block-cover__inner-container a:hover img {
  transition: all 0.4s;
  transform: scale(1.1);
}

@media only screen and (max-width: 781px) {
  .embedded-video .wp-block-cover {
    min-height: 418px !important;
  }
  .embedded-video .wp-block-cover .wp-block-image {
    width: 80px;
    height: 80px;
    margin: 0 !important;
  }
}
/* Embedded-video - End */
/* FAQs - Start */
.wp-block-unified-blocks-faqs .wp-block-unified-blocks-faq-panel .wp-block-utk-faqs-content {
  display: block;
}

body.home .wp-block-unified-blocks-faqs .wp-block-unified-blocks-faq-panel .wp-block-utk-faqs-content {
  display: none;
}

.wp-block-unified-blocks-faqs .wp-block-unified-blocks-faq-panel .wp-block-utk-faqs-accordion .wp-block-utk-faqs-title .icon svg path {
  stroke: #868686;
}

@media only screen and (max-width: 781px) {
  .wp-block-unified-blocks-faqs .wp-block-unified-blocks-faq-panel .wp-block-utk-faqs-accordion .wp-block-utk-faqs-title {
    padding: 24px;
  }
  .wp-block-unified-blocks-faqs .wp-block-unified-blocks-faq-panel .wp-block-utk-faqs-accordion .wp-block-utk-faqs-content {
    width: 100%;
  }
  .wp-block-unified-blocks-faqs .wp-block-unified-blocks-faq-panel .wp-block-utk-faqs-accordion .wp-block-utk-faqs-title h1,
  .wp-block-unified-blocks-faqs .wp-block-unified-blocks-faq-panel .wp-block-utk-faqs-accordion .wp-block-utk-faqs-title h2,
  .wp-block-unified-blocks-faqs .wp-block-unified-blocks-faq-panel .wp-block-utk-faqs-accordion .wp-block-utk-faqs-title h3,
  .wp-block-unified-blocks-faqs .wp-block-unified-blocks-faq-panel .wp-block-utk-faqs-accordion .wp-block-utk-faqs-title h4,
  .wp-block-unified-blocks-faqs .wp-block-unified-blocks-faq-panel .wp-block-utk-faqs-accordion .wp-block-utk-faqs-title h5,
  .wp-block-unified-blocks-faqs .wp-block-unified-blocks-faq-panel .wp-block-utk-faqs-accordion .wp-block-utk-faqs-title h6,
  .wp-block-unified-blocks-faqs .wp-block-unified-blocks-faq-panel .wp-block-utk-faqs-accordion .wp-block-utk-faqs-title p {
    font-size: 18px;
  }
}
/* FAQs - End */
/* News/Blog - Start */
@media only screen and (max-width: 781px) {
  .wp-block-post-template.is-flex-container {
    justify-content: center;
  }
  .wp-block-post-template.is-flex-container.is-flex-container.columns-3 > li {
    width: calc(50% - 0.83333em);
  }
}
@media only screen and (max-width: 580px) {
  .wp-block-post-template.is-flex-container.is-flex-container.columns-3 > li {
    width: calc(100% - 0.83333em);
  }
}
/* News/Blog - End */
/* Header style - Alt 2 - Start */
@media screen and (max-width: 991px) {
  .main-header-alt2 .desktop-nav {
    display: none;
  }
}
@media screen and (min-width: 992px) {
  .main-header-alt2 .mobile-nav {
    display: none;
  }
}

/* Header style - Alt 2 - End */
